package com.lantone.qc.pub.model.doc;

import com.lantone.qc.pub.model.label.ChiefLabel;
import com.lantone.qc.pub.model.label.DoctorAdviceLabel;
import com.lantone.qc.pub.model.label.NoticeLabel;
import lombok.Getter;
import lombok.Setter;

import java.util.HashMap;
import java.util.Map;

/**
 * @ClassName : LeaveHospitalDoc
 * @Description : 出院小结
 * @Author : 楼辉荣
 * @Date: 2020-03-03 18:58
 */
@Getter
@Setter
public class LeaveHospitalDoc {
    //出院小结所有结构化信息存储
    private Map<String, String> structureMap = new HashMap<>();
    private ChiefLabel chiefLabel;  //主诉
    private NoticeLabel noticeLabel;//注意事项
    private DoctorAdviceLabel doctorAdviceLabel;//医嘱
}